table{;border-collapse: collapse;}

/*  ÇÁ·Î±×·¥ ³ëÃâ½Ã °íÁ¤ ³ëÃâ ÅØ½ºÆ® */
.fixText{color:green;}



/*  È¸¿ø ÇÁ¸°Æ® È­¸é*/
.OneMemberWrap{ width:1200px; margin:0 auto;color:red; border:1px solid #181818; padding:20px;  background-color:yellow;}




/**********************************************************
**                                                       **
**    ±³À°½ÅÃ»ÀÚ                **
**                                                       **
**********************************************************/

.StudentName{font-weight:600; cursor:pointer;}
.StudentName:hover{background-color:#1d9dd2; color:#fff; }







/************** 
ºÀ»ç½ÅÃ»
***************/
.calenderReceipt{}
/* .calenderReceipt td a{font-size:0.8em; color:#fff;background-color:#1b43a6; padding:0.3em 1em; border-radius:1em;} */
.rotation{font-size:0.8em; color:#181818;background-color:#e6edf1; border:1px solid #c7d2d8; padding:0.4em 1.5em;  border-radius:2em;}
.rotation:hover{ color:#fff;background-color:#5d85aa; }
/* .calenderReceipt td a::hover{color:#fff;background-color:red; padding:0.3em 1em; border-radius:1em;} */
.Calender td{width:10%;text-align:center;}





/*   ºÀ»ç½ÅÃ» ºÀ»ç¼±ÅÃ È­¸é */
.VolunteerInformation{background: #f6f6f6; padding: 50px; border-radius: 20px;}
.Volunteer-Select__container{margin:0 auto;}
.Volunteer-Select-wrap{text-align: center; max-width:45%; margin-bottom: 100px;}
.Volunteer-Select-wrap img{width: 100%;}
	@media (min-width: 1024px){
		.Volunteer-Select__container{max-width:1180px; width: 100%; display:flex; }	
	}
	@media (max-width: 1023px){
		.Volunteer-Select-wrap{margin: 50px auto;}
	}

.sangdam-butt_container {display: inline-block; max-width: 800px; width: 100%;}
.Volunteer-Select-wrap:last-child .sangdam-butt_container{margin-bottom: 108px;}
.sangdam-butt_container > p {text-align: left; font-size: 25px; padding-left: 40px; margin-bottom: 20px; background: url(/html/images/Volunteer-Select_tbox.svg) no-repeat left 5px; background-size: 25px;}
.Volunteer-Select-wrap img{width: 120px; margin-bottom: 30px;}
.Volunteer-title{margin-bottom: 20px;}
.Volunteer-title span{color: #5e7d9a;}
.Volunteer-title span:first-child{font-size: 30px; font-weight: bold;}
.Volunteer-title span:last-child{font-size: 20px; font-weight: bold;}
.Volunteer-turns{background: #eee;}
.Volunteer_pc{font-size: 17px;}
.Volunteer_pc tr{word-break: keep-all;}
.sangdam-butt_container th, .sangdam-butt_container td{border: 1px solid #5e7d9a; padding: 10px 0; width: 36%;}
.Volunteer-noline:first-child{border-left: 0;}
.Volunteer-noline:last-child{border-right: 0;}
.Volunteer_mo{display: none; border-top: 2px solid #5e7d9a; border-bottom: 2px solid #5e7d9a;}
.Volunteer_mo tr{border-bottom: 1px solid #5e7d9a; word-break: keep-all; display: block;}
.Volunteer_mo tr:last-child{border-bottom:0;}
.Volunteer_mo td{text-align: left;}
.Volunteer_mo th, .Volunteer_mo td{border: none;}
.Volunteer_itembg{background: #eee;}
.Volunteer_2clock{display: inline-block; padding-left:0;}


@media (max-width: 1200px){	
	.Volunteer-Select-wrap img{width: 80px;}
	/*.sangdam-butt_container p {padding-left: 30px; background: url(/html/images/Volunteer-Select_tbox.svg) no-repeat left 5px; background-size: 20px;}*/
	/*.sangdam-butt_container th, .sangdam-butt_container td{font-size: 13px;}*/
	.sangdam-butt a {font-size: 16px;}
}

@media (max-width: 1024px){
	.Volunteer_pc{display: none;}
	.Volunteer_mo{display: block;}
	.Volunteer_mo th{color: #5e7d9a; font-size: 16px; padding: 20px 50px; text-align: center; max-width: 4%; box-sizing: border-box;}
	.Volunteer_mo td{padding: 20px 30px; max-width: 100%;}
}

@media (max-width: 767px){
	.Volunteer-Select__container{margin:0 20px;}
	.Volunteer-Select-wrap{margin: 50px auto;}
	.Volunteer_mo th {padding: 20px 30px;}
}

.sangdam-butt_container ul {width: 50%; margin: 0 auto;}
/* .sangdam-butt{width:100%;font-size:1.2em;color:#fff; margin-bottom: 3em; margin-top: 2em; padding:0.7em 0; text-align:center;border:2px solid #5e7d9a; background-color:#5e7d9a;} */
.sangdam-butt:hover{color:#5e7d9a; background-color:#fff;}


.point_red{color: red; font-weight: bold;}


/*  table */
.Volunteer-monthWrap{}

.Volunteer-month-info{margin-bottom: 30px;}
.Volunteer-month-info p {display: inline-block;}

.time_clist{word-break: keep-all; display: flex;}
.time__container th, .time__container td{padding: 10px;}
.time__container th{padding-left: 50px; padding-right: 50px;}
.time__container td{padding-right: 50px; padding-left: 0;}

.Calender, .Volunteer-monthWrap{max-width: 1000px; width: 100%; margin-bottom: 100px;}
.Calender{margin-bottom:20px; font-size:0.8rem;}
.Calender td{width:10%;text-align:center;}

@media (max-width: 1024px){
	.VolunteerInformation{background: none; padding: 0;}
}


.day{display:inline-block;width:90%;font-size:1.1em;font-weight:600; border-radius:1em 0 1em 0; color: #5d85aa;}


/*.CalenderDate{background-color:#d8e1ea;}*/
.Calenderbg{background-color:#d8e1ea; border-top: 2px solid #5d85aa; border-bottom: 2px solid #5d85aa;}
.CalenderDate th{padding:0.8em 0; /* border-top:2px solid #5d85aa;*/ }
.Calenderbg th{border:1px ridge #9db0c1;}
 
/*.CalenderDate td:nth-child(2){border-left:0;} */
.CalenderDate th:last-child{border-right:0;}
.CalenderDate th:first-child{/* border-width: 2px 0 0 0; background-color:#fff;*/}
.Cnoclick{color: #949494;}

@media (max-width: 1024px){
	.Calender_time, .Calender_gesu, .Calender_name{display: block;}
}


/*.week{padding:1em 1.5em;background-color:#8fc2f3; border-radius:1em 0 1em 0;}*/
.week{font-weight: 600; font-size: 17px; color: #5d85aa;}
.ratation{font-weight: 600; font-size: 15px; border: 1px ridge #fff;}
.gyodae_bg{background-color: #f6f6f6;}
.leftbtop{}
.leftbbo{border-bottom:2px solid #5d85aa;}
/* .gyodae_time {margin: 0 30px; font-weight: 600;}
.gyodae_time::before{content: ""; background: #5d85aa; width: 10px; height: 10px; left: 0; top: 10px; border-radius: 50%; position: absolute;}
 */

.calenderReceipt tr:last-child td{border-bottom:2px solid #5d85aa; }




/*********************************
**       
**        ±³À°½ÅÃ»  
**
*********************************/

.CallName_container{ margin:50px 0; padding:30px; text-align:center;}
.CallName{font-size:1.2em; font-weight:600;}
.CallName::before, .CallName::after{content:'"';}





/*  ±³À°°ú¸ñ ¼±ÅÃ  */
.Curriculum_container{width:100%;  }


.eduSelect-message{color:red;}

.selectBox__container{  }
.selectBox{width:100%; padding:1em 0 1em 2em ;font-size:17px; border:1px solid #ddd;  background-color:#fff; }
.selectBox:hover{border:1px solid red;}
.selectBox:activer{border-color:red;}

.select{font-size:1.2em; color:#fff; background-color:#fff;}

/*   ±³À°½ÅÃ» */

.application-eduWrap{ }
input::placeholder, textarea::placeholder {  color: #ccc;  font-style: italic;}
.eduformWrap{width:100%;margin:10px 0 50px;}

.eduForm-fild{padding:10px 0;}
.eduForm-fild:after{content="---"; display:block; width:100%;height:10px;}


.Required-check:after{content:'*'; color:red;  margin-left:2px;}

.formControl__label{margin-left:1em;}
.formControl__input{width:100%;padding:0.8em 1em; font-size:17px; background-color:#fff;}
.formControl__input:hover, .Education-input:hover{background-color:#eee;border-color:#cd1359;}


.formControl__check{width:27%;padding:0.8em 1em; font-size:17px; padding:0.5 2em;border:2px solid #eee;border-radius:10px;}
.formControl__check option{padding:0.5em 2em;}




@media (min-width: 1024px){
	/* ±³À°°ú¸ñ¼±ÅÃ*/
	.selectBox{    width: calc(100% - 270px);border-radius:1em;	}

	.eduForm__container{  }
	.application-eduWrap{width:800px; margin:0 auto;}

		/*   ±³À°½ÅÃ» */
	.formControl__label{display:inline-block; width:130px;}
	.formControl__input{display:inline-block; width: calc(100% - 270px);}

	.formControl__check{width:15%}

}

@media (max-width: 1023px){
	.application-eduWrap{width:95%; margin:0 auto;}	

	/*   ±³À°½ÅÃ» */
	.formControl__label{display:block; font-size:15px;}

}

/*  ¼ºº° */
.gender{width:30px;}





/* ±³À°½ÅÃ» µ¿ÀÇ */

.eduForm-agreement{font-size:16px;text-align:center; background-color:#fff; padding:0.5em;}
.useragreement{height:120px; overflow-x:hidden;  overflow-y:auto; padding:1em 0;font-size:15px; line-height:1.5; color:#7c7c7c;}


/* ½ÅÃ» ÀúÀå Ãë¼Ò ¹öÆ° */
.eduForm-submit__container{}
.eduForm-submit{padding:1em 2em; margin-bottom:2em;border-radius:1em; font-size:1em; background-colloe:red;}





/* #######################################
     ###     Ã»¼Ò³â»ý¸íÁ¸Áß ±³À° ÇÁ·Î±×·¥ ½ÅÃ»¼­     #####
     ######################################*/

.TeenagerFormWerap{}
	@media (max-width: 767px){
		.TeenagerFormWerap{width:90%; margin:0 auto;}
	}
	@media (min-width: 768px) and (max-width: 1023px){
		.TeenagerFormWerap{width:80%; margin:0 auto;}
	}
	@media (min-width: 1024px){
		.TeenagerFormWerap{width:900px; margin:0 auto;}
	}
.TeenagerName_title{margin-bottom: 50px; text-align: center; font-size: 30px;}
.TeenagerName{margin-bottom: 20px;}
.PrintWrap{width:1000px; margin:0 auto; margin-bottom: 100px; margin-bottom: 100px;}
.PrintWrap h3 {margin-bottom: 30px;}
.PrintWrap table{margin-bottom: 80px; border-top: 2px solid #5d7d9b; border-bottom: 2px solid #5d7d9b; width: 100%;}
.PrintWrap table tbody{}
.PrintWrap table tbody tr{}
.PrintWrap table tbody tr td{}
.line_maincolor{border: 1px solid #5d7d9b; padding: 20px 0;}
.Teenager_leftm{margin-left: 15px; font-size: 20px;}
.Teenager_grade{border: 1px solid #5d7d9b; font-weight: 500; background: #f5f5f5ee;}
.Teenager_bgbox{background: #e9e9e9ee; border: 1px solid #5d7d9b;}
.T_linebtom{border: 1px solid #5d7d9b;}
.Teenager_img{width: 200px; padding: 5px;}
.date_make{text-align: center; margin-top: 150px;}
.date_make span{font-size: 30px; font-weight: 600;}

.straight_padding{padding: 10px 0;}

/* È¸¿øÃâ·Â */
.front_padding{padding-left: 20px;}
.tbox_bg{background: #eee;}
.line_eee{border: 1px solid #eee; padding: 10px 0;}

.eduForm-fild{border-bottom:1px solid #666;}

.email{padding: 0.8em 1em;
    font-size: 17px;
    border: 1px solid #a6a6a6;
    border-radius: 10px;
    background-color: #fff;}
.at{display:inline-block;padding:0 10px;}
.between{margin-left:3em;}

/* ±³À°´ë»ó*/
.Education-target_container{}
.Education-input{
	width:60px;
	padding: 0.2em 1em;
    font-size: 16px;
	border-bottom:1px solid #ccc;
    }
.GradeWrap{display:inline-block; }
	


.underline{margin-bottom:7px; padding-bottom:0.5em;border-bottom:1px solid #ddd;}

.ft{vertical-align : top;}

/* ±³À°ÀÏ½Ã*/
.eduTime{padding-left:0.5em;font-size:16px; /*color:blue;*/}
.eduTime:hover{background-color:#eee;}
.period{width:45px;}

.date{margin-right:2em;}

.Tilde{margin-left:1em; font-weight:600;}



/*ÀÇ·Ú°æ·Î*/

.route_container{display:inline-block;}
.route_container li{display:inline-block;float:left; width:180px;}
.route{margin-right:0.5em;}


.application-admin-Wrap{margin:20px;}
.application-admin-head{ }
.application-admin-head div{float:left;}

.SearchExcel-Wrap{float:right;}

/*    °Ë»ö  ¿¢¼¿    */
.eduForm-save__container{margin-left:100px;}

.submitbut-select{display:inline-block; padding:0.3em 1.5em; border-radius:0.5em;font-size:15px; color:#fff;text-align:center;background-color:#1d9dd2;}
.submitbut-select:hover{ background-color:#d28c1d;}

.submitbut{display:inline-block; padding:0.3em 1.5em; border-radius:0.5em;font-size:15px; color:#fff;text-align:center;margin-left:1em; background-color:#d28c1d;}
.submitbut:hover{ background-color:#1d9dd2;}

.application-admin__container{width:100%; }

.name{border:1px solid red; background-color:green;}



/* ±³À° °ú¸ñ ¼±ÅÃ*/
.application-admin-select__container{width:100%;  margin-bottom:20px;}
.application-admin-select__container lebe{}
.application-admin-select__container input{margin:0 0.3em 0 2em;}




